body {
    background: #e5f4f6;
    font-family: Roboto,STHeiti,Verdana,Arial,"Microsoft JhengHei","微軟正黑體","黑體-繁","新細明體",sans-serif;
}

header {
    max-width: 768px;
    margin: 50px auto;
    text-align: center;
    position: relative;
}

a.btn {
    border: solid 1px #009aa9;
    background-color: #009aa9;
    color: #ffffff;
}

a.btn:hover {
    background-color: #4cb9c3;
    border: 1px solid #4cb9c3;
    color: #ffffff;
}

.watsons-logo {
    width: 402px;
}

.language-container {
    position: absolute;
    top: 33px;
    right: 10px;
}

.language-container a,
.language-container a:visited {
    font-size: 14px;
    color: #4a4a4a;
    text-decoration: underline;
}

main {
    max-width: 768px;
    margin: 0 auto;
    border-radius: 12px;
    background-color: #ffffff;
}

main div.page-container{
    padding: 50px 30px;
}

main p {
    margin: 0;
}

.page-title {
    font-size: 32px;
    color: #4a4a4a;
}

.wrapper {
    display: flex;
    flex-direction: row;
}

.products-information {
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    align-items: center; 
}

.products-information .product-image {
    margin-right: 20px;
}

.products-information .product-image img {
    width: 160px;
}

.products-information .product-detail {
    width: 420px;
    margin-right: 20px;
}

.products-information .product-detail .product-name {
    font-size: 16px;
    font-weight: 600;
    color: #4a4a4a;
}

.products-information .product-detail .product-price {
    font-size: 16px;
    font-weight: 600;
    color: #009aa9;
    margin-top: 10px;
}

.products-information .product-detail .product-description {
    font-size: 14px;
    color: #4a4a4a;
    margin-top: 10px;
}

.products-information .product-status p.status {
    border-radius: 16.5px;
    background-color: #dfdfdf;
    font-size: 14px;
    text-align: center;
    color: #9a9b9c;
    width: 88px;
    padding: 8px 0;
}

.total-price-container {
    margin-top: 20px;
    text-align: right;
    line-height: 1.5;
}

.total-price-container .total {
    font-size: 14px;
    color: #9a9b9c;
}

.total-price-container .total-price {
    font-size: 18px;
    font-weight: 600;
    color: #4a4a4a;
}

.total-price-container .delivery-fee {
    font-size: 14px;
    color: #009aa9;
}

.terms-and-conditions-container {
    margin-top: 30px;
    border: solid 1px #dfdfdf;
    padding: 20px 20px 11px;
}

.terms-and-conditions-container .content {
    overflow-y: scroll;
    height: 120px;
    padding-right: 8px;
    color: #9a9b9c;
}

/* Home Page */
main.homepage .wrapper {
    margin-top: 30px;
}

main.homepage .wrapper .coming-soon-image {
    width: 230px;
    height: 330px;
    margin: 0 40px;
}

main.homepage .information-container {
    display: flex;
    flex-direction: column;
    align-self: center;
}

main.homepage .information-container .masks-information {
    font-size: 18px;
    line-height: 1.17;
    color: #009aa9;
    margin-top: 40px;
}

main.homepage .information-container .step-to-purchase {
    margin-top: 50px;
}

main.homepage .information-container .step-to-purchase div {
    display: flex;
}

main.homepage .information-container .step-to-purchase span {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 30px;
    text-align: center;
    background: #009aa9;
    color: #fff;
    margin: 0 10px 0 0;
    float: left;

}

main.homepage .information-container .step-to-purchase div p {
    float: left;
    width: 90%;
}

main.homepage .information-container .step-to-purchase .how-it-work {
    font-size: 18px;
    color: #4a4a4a;
    margin-bottom: 20px;
}

main.homepage .information-container .step-to-purchase .step {
    font-size: 14px;
    line-height: 1.5;
    color: #4a4a4a;
    padding: 0 0 25px 0;
    clear: both;
}
/* End of Home Page */

/* Pre Order Page */
.highlight {
    font-weight: 600;
}

.page-information{
    margin-top: 20px;
    font-size: 14px;
    color: #4a4a4a;
}

.page-information .delivery-date{
    font-size: 18px;
    color: #e600a0;
    line-height: 1.17;  
}

.page-information .delivery-date p:not(:first-child) {
    margin-top: 10px;
}

.sold-out-message-container {
    border-radius: 12px;
    background-color: #e5f4f6;
    padding: 20px;
    font-size: 14px;
    color: #4a4a4a;
    margin-bottom: 20px;
}

.sold-out-message-container .sold-out-message {
    font-size: 22px;
    color: #009aa9;
    margin-bottom: 10px;
}

.title {
    background-color: #009aa9;
    padding: 12px 30px;
    margin: 30px -30px 30px -30px;
    font-size: 18px;
    color: #ffffff;
}

.title span {
    font-size: 14px;
}

.title.delivery {
    margin: 24px -30px 30px -30px;
}

#delivery-info-form {
    font-size: 14px;
    color: #4a4a4a;
}

.input-field-container,
.information-container {
    display: inline-block;
    width: 50%;
    float: left;
    margin-bottom: 20px;
    font-size: 14px;
}

.input-field-container.email-field {
    margin-bottom: 13px;
}

.input-field-container.email-field .prompt {
    font-size: 12px;
    color: #9a9b9c;
    margin-top: 2px;
}

.input-field-container label {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
/*    font-weight: 600;*/
    color: #4a4a4a;
}

.input-field-container input[type="text"],
.input-field-container input[type="tel"],
.input-field-container input[type="email"]{
    display: block;
    border-radius: 4px;
    border: solid 1px #dfdfdf;
    width: 345px;
    height: 40px;
    padding: 10px;
    line-height: 1.43;
}

.input-field-container.error input[type="text"] {
    border: solid 1px #e42313;
}

.input-field-container .country-code {
    font-size: 14px;
    line-height: 1.43;
    color: #4a4a4a;
    line-height: 40px;
}

.input-field-container .country-code+input[type="text"],
.input-field-container .country-code+input[type="tel"],
.input-field-container .country-code+input[type="email"]{
    display: inline-block;
    width: 311px;
}

.input-field-container input[name="hkid"] {
    text-transform: uppercase;
}

.input-field-container .error-message {
    display: none;
    font-size: 12px;
    color: #e42313;
}

.section-title{
    font-size: 14px;
    font-weight: 600;
    color: #4a4a4a;
}

.information-container .information{
    margin-top: 20px;
    font-size: 14px;
    line-height: 1.43;
    color: #009aa9;
}

.information-container .information .mobile-number {
    margin-left: 11px;
}

.reset-bootstrp-select {
    width: 345px;
}

.reset-bootstrp-select .bootstrap-select.disabled > .dropdown-toggle {
    opacity: 1;
    background: #dfdfdf !important;
    color: #9a9b9c !important;
}

.reset-bootstrp-select .bootstrap-select.disabled > .dropdown-toggle .caret {
    display: none;
}

.reset-bootstrp-select .bootstrap-select.open > .dropdown-toggle {
    border-bottom: 0 !important;
    border-radius: 4px 4px 0 0;
}

.reset-bootstrp-select .bootstrap-select.open > .dropdown-toggle .caret {
    -webkit-transform: rotate(0deg) scale(0.6);
    -moz-transform: rotate(0deg) scale(0.6);
    -ms-transform: rotate(0deg) scale(0.6);
    transform: rotate(0deg) scale(0.6);
}

.reset-bootstrp-select .bootstrap-select.open .dropdown-menu {
    border-top: 0 !important;
    margin-top: 0;
    border-radius: 0 0 4px 4px;
    padding-top: 0;
}

.reset-bootstrp-select .bootstrap-select.open.dropup > .dropdown-toggle {
    border-bottom: 1px solid #dfdfdf !important;
    border-top: 1px solid transparent !important;
    border-radius: 0 0 4px 4px;
}

.reset-bootstrp-select .bootstrap-select.open.dropup > .dropdown-menu {
    border-bottom: 0 !important;
    border-top: 1px solid #dfdfdf !important;
    margin-bottom: 0;
    border-radius: 4px 4px 0 0;
    padding-top: 0;
}

.reset-bootstrp-select.red .bootstrap-select > .dropdown-toggle {
    border-color: #e42313 !important;
}

.reset-bootstrp-select .bootstrap-select > .dropdown-toggle {
    border: 1px solid #dfdfdf !important;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 13px;
    line-height: 40px;
    height: 40px;
    color: #4a4a4a !important;
    background: #fff !important;
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 14px;
    border-radius: 4px;
}

.reset-bootstrp-select .bootstrap-select > .dropdown-toggle.bs-placeholder {
    color: #4a4a4a !important;
}

.reset-bootstrp-select .bootstrap-select > .dropdown-toggle .filter-option {
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 10px;
}

.reset-bootstrp-select .bootstrap-select > .dropdown-toggle .caret {
    right: 10px;
    top: 0;
    border: 0;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    margin-top: 0;
    color: #9a9b9c;
    width: 20px;
    -webkit-transform: rotate(180deg) scale(0.6);
    -moz-transform: rotate(180deg) scale(0.6);
    -ms-transform: rotate(180deg) scale(0.6);
    transform: rotate(180deg) scale(0.6);
}

.reset-bootstrp-select .bootstrap-select > .dropdown-toggle .caret:before {
    content: '\e817';
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: auto;
    margin-right: 0;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: auto;
    margin-left: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.reset-bootstrp-select .bootstrap-select.gray > .dropdown-toggle {
    background-color: #f4f2f2;
}

.reset-bootstrp-select .dropdown-menu {
    padding: 0.05rem 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #dfdfdf !important;
}

.reset-bootstrp-select .dropdown-menu.inner {
    border: 0 !important;
    padding: 0 !important;
    border-radius: 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.reset-bootstrp-select .dropdown-menu > li > a {
    padding: 0 13px;
    line-height: 38px;
    border-top: 1px solid #efefef;
}

.reset-bootstrp-select .dropdown-menu > li > a:focus,
.reset-bootstrp-select .dropdown-menu > li > a:hover {
    outline: none;
    text-decoration: none;
    color: #262626;
    background-color: rgba(0, 154, 169, 0.1);
}

.reset-bootstrp-select ::-webkit-scrollbar {
    width: 4px;
    background: transparent;
}

.reset-bootstrp-select ::-webkit-scrollbar-track {
    width: 4px;
    background: rgba(214, 217, 218, 0.4);
    margin-right: 5px;
}

.reset-bootstrp-select ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 10px;
    background: #009aa9;
    position: absolute;
}

.reset-bootstrp-select ::-webkit-scrollbar-thumb:window-inactive {
    background: #009aa9;
}

.clearfix {
    clear: both;
}

.delivery-information .terms-and-conditions {
    font-size: 14px;
    color: #4a4a4a;
    line-height: 1.5;
    margin-top: 30px;
    margin-bottom: 30px;
}

.delivery-information .terms-and-conditions p:not(:first-child) {
    margin-top: 6px;
}

.delivery-information .submit-button {
    cursor: pointer;
    width: 344px;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
}

.delivery-information .submit-button a {
    line-height: 38px;
    padding: 0;
    width: 100%;
    border-radius: 4px;
}

.delivery-information .submit-button.disabled {
    pointer-events: none;
}

.delivery-information .submit-button.disabled a {
    border: solid 1px #dfdfdf;
    background-color: #dfdfdf;
    color: #9b9b9b;
}

main.preOrderPage .information-container {
    float: none;
    width: 100%;
}

main.preOrderPage .information-container .step-to-purchase {
    margin-top: 30px;
}
main.preOrderPage .information-container .step-to-purchase div {
    display: flex;
}

main.preOrderPage .information-container .step-to-purchase span {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 30px;
    text-align: center;
    background: #009aa9;
    color: #fff;
    margin: 0 10px 0 0;
    float: left;

}

main.preOrderPage .information-container .step-to-purchase div p {
    float: left;
    width: 90%;
}

main.preOrderPage .information-container .step-to-purchase .how-it-work {
    font-size: 18px;
    color: #4a4a4a;
    margin-bottom: 20px;
}

main.preOrderPage .information-container .step-to-purchase .step {
    font-size: 14px;
    line-height: 1.5;
    color: #4a4a4a;
    padding: 0 0 25px 0;
    clear: both;
}

main.preOrderPage .products-information {
    margin: 10px 0 50px 0;

}

main.preOrderPage .terms-and-conditions-container {
    margin-top: 10px;
}
/* End of Pre Order Page */

/* Payment Page */
.payment-progress-prompt {
    border-radius: 5px;
    background-color: #e5f4f6;
    font-size: 14px;
    line-height: 1.43;
    color: #009aa9;
    text-align: center;
    padding: 10px 0;
    margin-top: 36px;
    margin-bottom: 20px;
}

.paymentPage .page-title {
    display: inline-block;
    float: left;
}

.paymentPage .timer {
    display: inline-block;
    float: right;
    font-size: 18px;
    text-align: right;
    color: #4a4a4a;
}

.paymentPage .timer .countdown {
    font-size: 26px;
}

iframe {
    width: 100%;
}

/* End of Payment Page */

/* Thankyou Page */
.order-sumbitted-message {
    font-size: 22px;
    color: #009aa9;
    margin-top: 20px;
}

.confirmation-email-prompt {
    font-size: 14px;
    line-height: 1.5;
    color: #4a4a4a;
    margin-top: 20px;
    margin-bottom: 20px;
}

.confirmation-email-prompt .tooltip-container {
    position: relative;
}

.confirmation-email-prompt .icon-information-icon {
    color: #9a9b9c;
    margin-left: 5px;
}

.confirmation-email-prompt .tooltip-container .tooltip-popup {
    display: none;
    position: absolute;
    width: 300px;
    border-radius: 12px;
    background-color: #e5f4f6;
    font-size: 14px;
    line-height: 1.5;
    color: #4a4a4a;
    padding: 20px;
    left: 26px;
    top: 0;
}

.confirmation-email-prompt .tooltip-container .tooltip-popup.active {
    display: block;
}

.title .order-detail {
    color: #ffffff;
}

.fee-lists {
    display: flex;
    flex-direction: row;
}

.fee-container {
    width: 348px;
    padding: 20px;
    border-radius: 12px;
    border: solid 2px #dfdfdf;
    display: flex;
    flex-direction: row;
}

.fee-container:nth-child(odd){
    margin-right: 12px;
}

.fee-container img{
    width: 80px;
}

.fee-information {
    margin-left: 10px;
}

.fee-container .fee-information .fee-name {
    min-height: 50px;
    font-size: 14px;
    font-weight: 600;
    color: #4a4a4a;
}

.fee-container .fee-information .fee {
    font-size: 16px;
    font-weight: 600;
    color: #009aa9;
}

.invoice-detail {
    margin-top: 20px;
}

.invoice-detail .detail-row {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.5;
}

.invoice-detail .detail-row:last-child{
    margin-bottom: 0;
}

.invoice-detail .detail-row .detail-title {
    color: #9a9b9c;
}

.invoice-detail .detail-row .detail-content {
    color: #4a4a4a;
}

.invoice-detail .detail-row .detail-content.price {
    font-size: 18px;
    font-weight: 600;
    color: #e600a0;
}

/* End of thank you page */

/* Payment Not Success Page */
main.paymentNotSuccessPage .wrapper {
    margin-top: 30px;
}

main.paymentNotSuccessPage .wrapper .oops-image {
    width: 230px;
    margin: 0 40px;
}

main.paymentNotSuccessPage .information-container {
    display: flex;
    flex-direction: column;
    align-self: center;
}

main.paymentNotSuccessPage .information-container .payment-not-success-prompt {
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    color: #009aa9;
}

main.paymentNotSuccessPage .information-container .try-again-prompt {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.43;
    color: #4a4a4a;
}

main.paymentNotSuccessPage .information-container a.try-again {
    margin-top: 20px;
    border-radius: 4px;
    font-size: 14px;
    text-align: center;
    line-height: 38px;
    width: 251px;
    padding: 0;
}
/* End of Payment Not Success Page */

/* Waiting List Page */
.personal-information {
    width: 345px;
    margin: 48px auto 0;
}

#personal-info-form {
    font-size: 14px;
    color: #4a4a4a;
}

#personal-info-form .input-field-container {
    width: 100%;
    margin-bottom: 30px;
}

#personal-info-form .input-field-container label {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #4a4a4a;
}

#personal-info-form .input-field-container input[type="text"],
#personal-info-form .input-field-container input[type="tel"],
#personal-info-form .input-field-container input[type="email"]{
    display: block;
    border-radius: 4px;
    border: solid 1px #dfdfdf;
    width: 345px;
    height: 40px;
    padding: 10px;
    line-height: 1.43;
}

#personal-info-form .input-field-container.error input[type="text"],
#personal-info-form .input-field-container.error input[type="tel"],
#personal-info-form .input-field-container.error input[type="email"]{
    border: solid 1px #e42313;
}

#personal-info-form .input-field-container .country-code {
    font-size: 14px;
    line-height: 1.43;
    color: #4a4a4a;
    line-height: 40px;
}

#personal-info-form .input-field-container .country-code+input[type="text"],
#personal-info-form .input-field-container .country-code+input[type="tel"],
#personal-info-form .input-field-container .country-code+input[type="email"] {
    display: inline-block;
    width: 295px;
    margin-left: 10px;
}

#personal-info-form .input-field-container .error-message {
    display: none;
    font-size: 12px;
    color: #e42313;
}

#personal-info-form .input-field-container .prompt {
    font-size: 12px;
    color: #9a9b9c;
}

.personal-information .submit-button {
    cursor: pointer;
    width: 100%;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
}

.personal-information .submit-button a {
    line-height: 38px;
    padding: 0;
    width: 100%;
    border-radius: 4px;
}

.personal-information .submit-button.disabled {
    pointer-events: none;
}

.personal-information .submit-button.disabled a {
    border: solid 1px #dfdfdf;
    background-color: #dfdfdf;
    color: #9b9b9b;
}
/* End of Waiting List Page */

/* Waiting List Submitted Page */
main.waitingListSubmittedpage .wrapper{
    flex-direction: column;
    text-align: center;
    margin-top: 40px;
}

main.waitingListSubmittedpage .submitted-message {
    font-size: 24px;
    color: #4a4a4a;
    margin-bottom: 10px;
}

main.waitingListSubmittedpage .submiited-image {
    width: 180px;
    margin: 0 auto 17px;
}

main.waitingListSubmittedpage .product-information {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: left;
}

main.waitingListSubmittedpage .wait-sms-message {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.56;
    color: #009aa9;
    margin-bottom: 12px;
}

main.waitingListSubmittedpage .confirmationSubmit {
    background: #dfdfdf;
    color: #4a4a4a;
}

main.waitingListSubmittedpage .input-field-container label {
    font-weight: normal !important;
    color: #9a9b9c !important;

}

.waitingListSubmittedpage .queueno {
    font-size: 20px;
    font-weight: bold;
    color: #009aa9;
}

main.waitingListSubmittedpage .terms-and-conditions-container {
    margin-top: 0;
}

main.waitingListSubmittedpage .input-field-container label {
    margin-bottom: 0;
}

main.waitingListSubmittedpage .input-field-container:nth-last-child(-n+2) {
    margin-bottom: 0;
}

main.waitingListSubmittedpage .confirmationSubmitDetail .grey {
    text-align: center;
}
/* End of Waiting List Submitted Page */

/* Sms Code Page */
main.smsCodePage .title{
    margin-top: 24px;
}

#sms-code-form {
    font-size: 14px;
    color: #4a4a4a;
}

#sms-code-form .input-field-container {
    display: inline-block;
    width: 50%;
    float: left;
    margin-bottom: 20px;
}

#sms-code-form .input-field-container label {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #4a4a4a;
}

#sms-code-form .input-field-container input[type="text"],
#sms-code-form .input-field-container input[type="tel"],
#sms-code-form .input-field-container input[type="email"]{
    display: block;
    border-radius: 4px;
    border: solid 1px #dfdfdf;
    width: 345px;
    height: 40px;
    padding: 10px;
    line-height: 1.43;
}

#sms-code-form .input-field-container.error input[type="text"],
#sms-code-form .input-field-container.error input[type="tel"],
#sms-code-form .input-field-container.error input[type="email"]{
    border: solid 1px #e42313;
}

#sms-code-form .input-field-container .country-code {
    font-size: 14px;
    line-height: 1.43;
    color: #4a4a4a;
    line-height: 40px;
}

#sms-code-form .input-field-container .country-code+input[type="text"],
#sms-code-form .input-field-container .country-code+input[type="tel"],
#sms-code-form .input-field-container .country-code+input[type="email"]{
    display: inline-block;
    width: 295px;
    margin-left: 10px;
}

#sms-code-form .input-field-container .error-message {
    display: none;
    font-size: 12px;
    color: #e42313;
}

#sms-code-form .submit-button {
    width: 345px;
    margin: 0 auto;
}

.sms-code-information .submit-button {
    cursor: pointer;
    width: 344px;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
}

.sms-code-information .submit-button a {
    line-height: 38px;
    padding: 0;
    width: 100%;
    border-radius: 4px;
}

.sms-code-information .submit-button.disabled {
    pointer-events: none;
}

.sms-code-information .submit-button.disabled a {
    border: solid 1px #dfdfdf;
    background-color: #dfdfdf;
    color: #9b9b9b;
}
/* End of Sms Code Page */

/* Link Expired Page */
main.linkExpiredPage div.page-container {
    padding: 50px 80px;
}

main.linkExpiredPage .wrapper .oops-image {
    width: 230px;
}

main.linkExpiredPage .information-container {
    display: flex;
    flex-direction: column;
    align-self: center;
    margin-left: 25px;
}

main.linkExpiredPage .information-container .payment-not-success-prompt {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    color: #009aa9;
}

main.linkExpiredPage .information-container .register-again-prompt {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.43;
    color: #4a4a4a;
}

main.linkExpiredPage .information-container a.register-again {
    margin-top: 20px;
    border-radius: 4px;
    font-size: 14px;
    text-align: center;
    line-height: 38px;
    width: 251px;
    padding: 0;
}
/* End of Link Expired Page */



/* Registration Close */
.registrationClose .registration-closed-message {
    padding: 30px;
    border-radius: 12px;
    background-color: #e5f4f6;
    position: relative;
    color: #009aa9;
    font-size: 22px;
    margin: 0 auto;
    text-align: left;
    width: 275px;
}

.registrationClose .registration-closed-message::before {
    content: " ";
    width: 21px;
    height: 21px;
    transform: rotate(-135deg);
    background-color: #e5f4f6;
    position: absolute;
    bottom: -9px;
    left: 120px;
}

.registrationClose .message {
    text-align: center;
    color: #4a4a4a;
    font-size: 14px;
}

.registrationClose .img-closed {
    width: 170px;
    margin: 30px auto;
}

/* End Registration Close */

/* QR COe Link Page */
/*.qrcodepage .page-title span {
    display: block;
}*/

main.qrcodepage .wrapper {
    margin-top: 0;
}

.qrcodepage .qrcode-image {
    width: 200px;
    margin: 10px auto;
}
.qrcodepage .grey {
    font-size: 14px;
    line-height: 1.5;
    color: #9a9b9c;
}

.qrcodepage .grey.invoice-code{
    font-size: 18px;
    line-height: normal;
}

.qrcodepage .price {
    color: #009aa9;
}

/*.qrcodepage .input-field-container {
    min-height: 70px;
}*/

.qrcodepage .reminder-message {
    color: #009aa9;
    font-size: 18px;
}

.qrcodepage .reminder-message {
    text-align: left;
    margin: 0 0 10px;
}

.qrcodepage .reminder-message ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.qrcodepage .reminder-message ul li {
    margin: 0 0 15px 0;
}
.qrcodepage .reminder-message ul li.time {
    background-image: url(../img/flashsales/img_time.gif);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0 6px;
    padding: 3px 0 5px 30px;
}

.qrcodepage .reminder-message ul li.showqrcode {
    background-image: url(../img/flashsales/showqrcode.gif);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0 6px;
    padding: 3px 0 0 30px;
}

.qrcodepage .reminder-message ul li.octopus {
    background-image: url(../img/flashsales/img_octopus.gif);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0 6px;
    padding: 2px 0 0 30px;
}

.qrcodepage .reminder-message ul li.customer {
    background-image: url(../img/flashsales/customer.gif);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0 6px;
    padding: 2px 0 0 30px;
}

.qrcodepage .reminder-message ul li.octopus span {
    font-size: 14px;
}

.qrcodepage .screencapqrcode {
    width: 275px;
    padding: 20px;
    text-align: center;
    border: 1px dashed #979797;
    font-size: 18px;
    margin: 0 auto;
    color: #9a9b9c;
    border-radius: 6px;
}
/* End QR COe Link Page */


/* Footer */
footer {
    max-width: 768px;
    margin: 30px auto 140px;
    font-size: 14px;
    color: #9a9b9c;
}

footer .inquiry {
    margin: 20px 0 0;
    text-align: center;
}
/* End of footer */

@media (max-width: 767px) {
    header {
        margin: 30px;
    }

    .watsons-logo {
        width: 201px;
    }

    .language-container {
        top: 9px;
    }

    main {
        margin: 0 20px;
    }

    main div.page-container{
        padding: 30px 30px;
    }

    .page-title {
        font-size: 26px;
    }

    .wrapper {
        flex-direction: column;
    }

    .terms-and-conditions-container {
        padding: 20px;
        margin-top: 20px;
    }

    .terms-and-conditions-container .content {
        height: 300px;
        padding-right: 8px;
    }

    /* Home Page */
    main.homepage .wrapper {
        margin-top: 30px;
    }

    main.homepage .wrapper .coming-soon-image {
        width: 230px;
        margin: 0 auto;
    }

    main.homepage .information-container {
        margin-top: 20px;
        align-self: normal;
    }

    main.homepage .information-container .step-to-purchase {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    main.homepage .information-container .step-to-purchase .step {
        padding: 0 0 20px 0;
    }

    main.homepage .information-container .step-to-purchase .how-it-work {
        font-size: 18px;
        margin-bottom: 20px;
    }
    main.homepage .information-container .masks-information {
        margin: 10px 0 0 0;
    }
    /* End of Home page*/

    /* Pre Order Page */
    .page-information {
        margin-top: 14px;
    }
    
    .products-information {
        flex-direction: column;
        align-items: normal;
    }

    .products-information .product-image {
        margin: 0 auto;
    }

    .products-information .product-detail {
        width: 100%;
        margin: 20px auto 0;
    }

    .product-status {
        margin-top: 20px;
    }

    .title.delivery {
        margin-top: 40px;
    }
    
    .input-field-container,
    .information-container {
        width: 100%;
    }

    .input-field-container input[type="text"],
    .input-field-container input[type="tel"],
    .input-field-container input[type="email"]{
        width: 100%;
    }

    .input-field-container .country-code {
        width: 6%;
        display: inline-block;
    }

    .input-field-container .country-code+input[type="text"],
    .input-field-container .country-code+input[type="tel"],
    .input-field-container .country-code+input[type="email"]{
        float: right;
        width: 82%;
        margin-left: 10px;
    }

    .input-field-container.room {
        margin-right: 0;
        width: 49%;
    }

    .input-field-container.floor {
        margin-right: 0;
        width: 49%;
        float: right;
    }

    .input-field-container.block {
        width: 49%;
    }

    .reset-bootstrp-select {
        width: 100%;
    }

    .delivery-information .terms-and-conditions {
        margin-top: 30px;
        margin-bottom: 50px;
    }

    .delivery-information .terms-and-conditions p:not(:first-child) {
        margin-top: 19px;
    }

    .delivery-information .terms-and-conditions .visa-master-image {
        display: block;
    }

    .delivery-information .submit-button {
        width: 100%;
    }
    /* End of Pre Order Page */

    /* Payment Page */
    .payment-progress-prompt {
        margin-top: 22px;
        padding: 22px;
        text-align: left;
    }

    .paymentPage .timer {
        line-height: 40px;
        font-size: 16px;
    }

    .paymentPage .timer .countdown {
        font-size: 18px;
    }

    /* End of Payment Page */

    /* Thankyou page */
    .fee-lists {
        flex-direction: column;
    }

    .fee-container {
        width: 100%;
        margin-bottom: 20px;
    }

    .fee-container:nth-child(odd) {
        margin-right: 0;
    }

    .fee-container:last-child {
        margin-bottom: 0;
    }

    .confirmation-email-prompt .tooltip-container .tooltip-popup {
        top: 21px;
        left: -33px;
        width: 260px;
    }
    /* End of Thankyou Page */

    /* Payment not success Page */
    main.paymentNotSuccessPage .wrapper .oops-image {
        width: 152px;
        margin: 0 auto;
    }

    main.paymentNotSuccessPage .information-container {
        margin-top: 30px;
        align-self: normal;
    }

    main.paymentNotSuccessPage .information-container a.try-again {
        width: 100%;
    }
    /* End of Payment not success page */

    /* Waiting List Page */
    .personal-information {
        width: 100%;
    }
    #personal-info-form .input-field-container {
        width: 100%;
    }

    #personal-info-form .input-field-container input[type="text"],
    #personal-info-form .input-field-container input[type="tel"],
    #personal-info-form .input-field-container input[type="email"]{
        width: 100%;
    }

    #personal-info-form .input-field-container .country-code {
        width: 6%;
        display: inline-block;
    }

    #personal-info-form .input-field-container .country-code+input[type="text"],
    #personal-info-form .input-field-container .country-code+input[type="tel"],
    #personal-info-form .input-field-container .country-code+input[type="email"]{
        float: right;
        width: 82%;
        margin-left: 10px;
    }

    .personal-information .submit-button {
        width: 100%;
    }
    /* End of Waiting List Page */

    /* Waiting List Submitted Page */
    main.waitingListSubmittedpage .wrapper{
        margin-top: 27px;
    }

    main.waitingListSubmittedpage .submitted-message {
        font-size: 20px;
    }

    main.waitingListSubmittedpage .wait-sms-message {
        font-size: 14px;
    }

    main.waitingListSubmittedpage .input-field-container,
    main.waitingListSubmittedpage .input-field-container label {
        font-size: 18px;
    }

    main.waitingListSubmittedpage .input-field-container:nth-last-child(-n+2) {
        margin-bottom: 20px;
    }

    main.waitingListSubmittedpage .confirmationSubmitDetail .grey {
        margin-bottom: 20px;
    }

    main.waitingListSubmittedpage.qrcodepage .wrapper {
        margin-top: 0;
    }
    /* End of Waiting List Submitted Page */

    /* Sms Code Page */
    #sms-code-form .input-field-container {
        width: 100%;
    }

    #sms-code-form .input-field-container input[type="text"],
    #sms-code-form .input-field-container input[type="tel"],
    #sms-code-form .input-field-container input[type="email"]{
        width: 100%;
    }

    #sms-code-form .input-field-container .country-code {
        width: 6%;
        display: inline-block;
    }

    #sms-code-form .input-field-container .country-code+input[type="text"],
    #sms-code-form .input-field-container .country-code+input[type="tel"],
    #sms-code-form .input-field-container .country-code+input[type="email"]{
        float: right;
        width: 82%;
        margin-left: 10px;
    }

    #sms-code-form .submit-button {
        width: 100%;
        margin-top: 16px;
        margin-bottom: 9px;
    }
    /* End of Sms Code Page */

    /* Link Expired Page */
    main.linkExpiredPage div.page-container {
        padding: 50px 30px;
    }

    main.linkExpiredPage .wrapper .oops-image {
        width: 152px;
        margin: 0 auto;
    }

    main.linkExpiredPage .information-container {
        margin-top: 30px;
        margin-left: 0;
        align-self: normal;
    }

    main.linkExpiredPage .information-container .register-again-prompt {
        margin-top: 27px;
    }
    main.linkExpiredPage .information-container a.register-again {
        width: 100%;
    }
    /* End of Link Expired page */

    /* Footer */
    footer {
        margin: 30px;
    }

    footer .inquiry {
        margin-top: 25px;
    }
    /* End of Footer */
}

@media (max-width: 375px) {
    .g-recaptcha{
        transform: scale(calc(275/304));
    }
    .g-recaptcha > div {
        margin-left: -15px;
    }
}
@media (max-width: 320px) {
    .g-recaptcha{
        transform: scale(calc(220/304));
    }
    .g-recaptcha > div {
        margin-left: -40px;
    }
}
